@charset "Shift_JIS";

/* BASIC */
BODY{
	font-family :'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000;
	background:url(../images/bg.jpg) 50% top fixed;
}
*{margin:0px;padding:0px;font-size:12px;}
P{font-size:14px;line-height:140%;margin-bottom:1em;}
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}
A IMG{border-width:0px;}
A:hover{
	text-decoration:none;
}
H1{
	background:#eee;
	margin:0px;
}
H1 SPAN{
	display:block;
	width:1000px;
	margin:auto;
	text-align:right;
	color:#999;
	font-weight:normal;
	font-size:10px;
	padding:2px 0px;
}

/*---------------------
ぱんくず
----------------------- */
#pan{
	background:#45160C;
	margin:0px;
}
#pan P{
	width:960px;
	margin:0px auto;
	color:#fff;
}
#pan P STRONG{
	font-weight:normal;
}
#pan P A{
	color:#fff;
}

/*---------------------
コンテンツ
----------------------- */
#wrap{}
#bgarea{
	background:url(../images/bg_contents.png) 50% -20px no-repeat;
	text-align:center;
}
#content{
	width:1033px;
	margin:auto;
}
#pagetitle{
	width:944px;
	height:285px;
	padding:10px auto 0px;
	background:url(../images/title.png) 50% 20px no-repeat;
}
/*---------------------
トレジャーハンターとは
----------------------- */
#issue{
	position:relative;
}
.about{
	width:600px;
	margin:260px auto 0px 346px;
	text-align:left;
}
.about P{
	margin-bottom:25px;
	padding-bottom:0px;
}
.treasure_map{
	position:absolute;
	top:246px;
	left:779px;
}
.kumejima_map{
	margin-top:30px;
}

/*---------------------
お化け坂
----------------------- */
.obake_htr{
	height:30px;
	background:url(../images/obake_hdr.png) 50% top no-repeat;

}
.obake_bdy{
	background:url(../images/obake_bdy.png) 50% top repeat-y;
}
.obake_ftr{
	height:35px;
	background:url(../images/obake_ftr.png) 50% bottom no-repeat;

}
.obake_txt{
	width:910px;
	margin:auto;
	position:relative;
}
.obake_txt H3{
	width:898px;
	height:46px;
	background:url(../images/obake_ttl.jpg) 50% top no-repeat;

}
.obake_txt P{
	text-align:left;
	padding:10px 175px 0px;
}
.obake_txt P STRONG{
	font-size:160%;
	font-weight:bold;
}
.obake_txt .photo1{
	float:left;
}
.obake_txt .photo2{
	float:right;
}
.obake_point{
	position:absolute;
	top:90px;
	left:-60px;
}

/*---------------------
ホテル
----------------------- */
H2#hotels{
	height:120px;
	background:url(../images/hotel_ttl.png) 50% top no-repeat;
}

.hotel{
	height:355px;
	background:url(../images/hotel_bg.png) 50% top no-repeat;
	position:relative;
	top:-10px;
	text-align:left;
}
.hotel_wrap{
	width:910px;
	margin:auto;
	padding-top:54px;
}
.hotelphoto{
	width:395px;
	float:left;
}

.photo1 IMG{
	border:5px solid #C5B898;
}
.photo2,
.photo3,
.photo4{
	display:block;
	float:left;
	margin-top:5px;
}
.photo3,
.photo4{
	margin-left:10px;
}
.hotel_exp{
	width:500px;
	float:right;
}
.hotel H3{
	padding-bottom:20px;
	background:url(../images/hotel_line.jpg) 50% bottom no-repeat;
	text-align:left;
	font-size:28px;
	font-weight:bold;
	color:#003585;
}
.hotel H3 SPAN{
	font-size:18px;
	color:#496EA2;
	font-weight:bold;
}
.hotel_txt{
	padding-top:5px;
}
.hotel .price{
	font-size:20px;
	color:#ff0000;
	font-weight:bold;
	border-bottom:1px solid #4E3B13;
	margin-bottom:5px;
}
.hotel UL{

}
.hotel LI{
	display:block;
	float:left;
	padding-right:5px;
}


.hotelphoto a:hover img {
	opacity:0.6;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #FFF;
}


/*---------------------
フッター
----------------------- */
#footer{
	width:100%;
	margin:auto;
	background:url(../images/bg_footer.gif) 50% top repeat-x;
}
#footer DIV{
	width:950px;
	margin:auto;
}
/*---------------------
共通設定
----------------------- */
.gotop{
	margin:10px auto;
}
.txt_hide{
	text-indent:-9999px;
}

.txt_bold{
	font-weight:bold;
}
.txt_right{
	text-align:right;
}